[
  {
    "name": "Countly",
    "slug_selfh": "countly",
    "url": "countly.com",
    "repo": "github.com/Countly/countly-server",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 1,
    "tag_name": "Analytics"
  },
  {
    "name": "tirreno",
    "slug_selfh": "tirreno",
    "url": "www.tirreno.com",
    "repo": "github.com/tirrenotechnologies/tirreno",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 1,
    "tag_name": "Analytics"
  },
  {
    "name": "Cially",
    "slug_selfh": "cially",
    "url": "cially.org",
    "repo": "github.com/cially/cially",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 1,
    "tag_name": "Analytics"
  }
]